/*
Theme Name:     MBSales
Theme URI:      http://www.mbsales.com.au
Description:    Child theme for the Twenty Twelve theme
Author:         CreativeADM
Author URI:     http://www.creativeadm.com.au
Template:       twentytwelve                             
Version:        0.1.0!
*/

@import url("../twentytwelve/style.css");

/********************************************
	Tag Resets
********************************************/

body,
div,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
th,
td,
article,
aside,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
	margin: 0;
	padding: 0;
	border: 0;
}

/********************************************
	Normalize CSS
	http://necolas.github.com/normalize.css/
********************************************/

html {
	height: 100%;
	widht:100%;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}

body {
	height: 100%;
	width:100%;
	min-height: 100%;font-size:16px;
}


article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section,
audio,
canvas,
video {
	display: block;
}

sub,
sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}

sup {
	top: -0.5em;
}

sub {
	bottom: -0.25em;
}

pre {
	white-space: pre;
	white-space: pre-wrap;
	word-wrap: break-word;
}

b,
strong {
	font-weight: bold;
}

abbr[title] {
	border-bottom: 1px dotted;
}

input,
textarea,
button,
select {
	margin: 0;
	font-size: 100%;
	line-height: normal;
	vertical-align: baseline;
}

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
	cursor: pointer;
	-webkit-appearance: button;
}

input[type="checkbox"],
input[type="radio"] {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

textarea {
	overflow: auto;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* Global */
body{
	font-family: 'Roboto', sans-serif !important;
	color:#666;
	background-color:#FFF;
}
p{
	padding:0.5em 0;
	line-height:1.5em;
}
h1{
	font-weight:300;
	font-size:1.5em;
	padding-bottom:0.5em;
	font-family: 'Roboto Condensed', sans-serif;
}
article{
	margin-top:20px;
}
#d-fixed{
	position:fixed;
	top:0;
	z-index:999;
	width:100%;
	background-color:#FFF;
	height:75px;
}
#d-footer-logo{
	vertical-align:bottom;
	margin-top:1.2em;
}
#footer-logo{
	width:50%;
	float:right;
}
#d-home-video{
	display:none;
}
/*NAVIGATION*/
#d-nav-bar{
	float:left;
}
.main-navigation {
 	margin-top: 13px;
 	text-align: right;
}
.nav-menu{
 	border:none !important;
}
.main-navigation a{
 	color:#008670 !important;
}
.main-navigation li {
/*margin-right:1.0em !important;*/
}
.main-navigation li ul {
z-index:1001;
}
.main-navigation li ul li a {
	background: #008670;
	border-bottom: 1px solid #ededed;
	color:#fff !important;
}
.main-navigation li ul li a:hover {
	background: #666;
}
.main-navigation li a {
	padding-bottom: 18px;
	font-weight:bold;
}
/*NAVIGATION*/

/*SEARCH FORM */
#d-store-locator{
	position:relative;
}
#d-contact-form {
	position:relative
}
#d-search-form{
	position:absolute;
	top:-37px;
	z-index:900;
	left:0;
	background-color:#d7d7d7;
}

#d-search-form input{
	border:none;
	-moz-border-radius:0;
	-webkit-border-radius:0;
	border-radius:0;
	box-shadow:none;
}
#d-search-form input[type="submit"]{
background-color:#d7d7d7;
background-image:url(images/search-icon.png);
background-position:center;
background-repeat:no-repeat;
padding:1.0em;
}
#d-search-form input[type="text"]{
width:85%;
background-color:#d7d7d7;
}

#d-youtube-video{
	background-color:#666 !important;
}
#d-contact-form input, textarea{
	width:85% !important;
	font-size:12px !Important;
}
#d-contact-form input[type=submit]{
	width:auto !important;
}
.container{
	max-width:1200px;
	margin:0 auto;
}
.img-full-width{
	width:100%;
	vertical-align: bottom;
}
.block{
	float:left;
	min-height:230px;
}
.block-140{
	float:left;
	min-height:140px;
}

.clr-fix{
	clear:both;
}
.grid_1{
	width:10%;
}
.grid_2{
	width:20%;
}
.grid_3{
	width:30%;
}
.grid_4{
	width:40%;
}
.grid_5{
	width:50%;
}
.grid_6{
	width:60%;
}
.grid_7{
	width:70%;
}
.grid_8{
	width:80%;
}
.grid_9{
	width:90%;
}
.grid_10{
	width:100%;
}
.d-quarter{
	width:25%;
}
.d-half{
	width:50%;
}
.d-grey-1{
	background-color:#d7d7d7;
}
.d-grey-2{
	background-color:#e8e8e8;
}
.d-grey-3{
	background-color:#666;
}
.d-green{
	background-color:#008670;
	color:#fff;
}
.padding-in{
	padding:1.0em;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	behavior: url(css/boxsizing.htc); 
}
.a-read-more{
	text-decoration:none;
	color:#666;
	font-size:0.8em;
	text-transform:uppercase;
	font-weight:bold;
}
.a-read-more:hover{
	text-decoration:underline;
}
.a-locate-store{
	text-align:center;
	color:#fff;
	text-decoration:none;
	background-color:#666;
	padding:0.5em 1.0em;
}
.p-centered{
	text-align:center;
	margin:0;
	margin-top:1.0em;
}
.d-news-box{
	background-image:url(images/latest-news.jpg);
	position:relative;
}
#d-testimonials{
	color:#fff;
}
.d-news-box h1{
	color:#008670;
}
.d-news-box a{
	color:#fff;
}
.d-news-box a:hover{
	color:#008670;
}
.d-news-box p{
	color:#fff;
}
#d-news-date{
	position:absolute;
	background-color:#008670;
	padding:0.5em;
	color:#fff;
	bottom:0;
	right:0;
}
/*PROMO SLIDER*/

#d-header-container{
	width:100%;
	margin-top:75px;
}
#d-content-block{
	position:relative;
	background-color:#d7d7d7;
}
#d-content-block-filter{
	position:relative;
	background-color:#008670;
}
.promo_slider{
	height:350px !important;
}
.promo_slider_background_image img{
	width:100% !important;
	/*min-width:1000px !important;*/
}
.promo_slider_wrapper {
	position:inherit !important;
	margin:0 !important;
}
.promo_slider_excerpt {
	display: block;
	position: inherit !important;
	top: 50% !important;
	background-color:transparent !important;
	color: #fff;
	padding: 3px 2.5%;
	width: 95%;
	text-align:center;
	font-size:1.2em;
	font-weight:normal !important;
	filter: alpha(opacity=100) !important;
	opacity: 1.0 !important;
	pointer-events:none;
	vertical-align:middle;
}
.promo_slider_title {
	display: block;
	position:inherit !important;
	top: 20% !important;
	left: 0px;
	width: 95%;
	padding: 2.5%;
	text-align: center !important;
	font-weight:normal !important;
	font-size: 3.5em !important;
	color: #fff !important;
	font-family: 'Playball', cursive;
}
.slider-read-more{
	display: block;
	position: absolute !important;
	bottom: 20% !important;
	padding: 2.5%;
	text-align:center;
	width:95%;
}
.promo_slider_title a{
	text-decoration:none !important;
	color: #fff !important;
}
/*TESTIMONIAL*/
#quote{
	line-height:1.5em;
}
#quoteauthor{
	font-style:italic;
}
/*TESTIMONIAL*/

/*PROMO SLIDER*/

.btn-green-rounded{
	background-color:#008670;
	text-decoration:none;
	color:#fff;
	padding:0.5em 1.0em;
	border-radius:1.5em;
	-moz-border-radius:1.5em;
	-webkit-border-radius:1.5em;
	text-transform:uppercase;
	font-size:0.8em;
}
#d-logo{
	float:left;
	margin:10px 0 0 10px;
	width:120px;
}
#d-logo img{
	margin-bottom:10px;
}
#d-contact{
	float:right;
	margin:30px 30px 0 0;
}
#a-request-quote{
	font-size:1.2em;
}
#d-contact a{
	font-size:1.0em;
}
.d-footer{
	font-size:0.8em;
	min-height:450px;
}
.widget_responsivefacebook{
	list-style:none !important;
}
.widget_responsivefacebook h3{
	font-weight:300;
	font-size:1.5em;
	padding-bottom:0.5em;
	font-family: 'Roboto Condensed', sans-serif;
}
.d-maps{
	width:30%;
	float:left;
	margin-right:1.2em;
	margin-top:5px;
	background-color:#FFF;
	min-height:580px;
}
.d-maps img{
	width:100%;
}
.wpcf7-validates-as-required{
	border-left:3px solid #F00;
}
#mc_embed_signup .button{
	background:#666 !important;
	border-radius:0px !important;
	-moz-border-radius:0px !important;
	-webkit-border-radius:0px !important;
}
#mc_embed_signup #mce-success-response {
	color: #FFF !important;
}

/*FILTERING STYLES*/
#uwpqsf_id{
	float:left;
	width:80%;
	background-color:#008670;
	color:#fff;
	border:none;
	margin:0 !important;
	padding-bottom:1.0em;
	padding-left:1.0em;
}
#uwpqsf_id input{
	margin-right:5px;
}
[class*='tax-check-'] label,[class*='cmf-check-'] label {width:100%;padding-left:1.0em}
.uwpqsf_class{
	width:90%;
}
.uform_title{
	text-align:left;
	padding-left:5px;
	padding-bottom:1.0em;
	margin-top:10px;
}
.d-product-elements{
	float:left;
}
.d-product-content{
	margin-left:1.0em;
	width:70%;
}
.d-product-pages-title{
	margin-left:1.0em;
	padding-top:1.0em;
	font-weight:bold;
}

/*FILTERING STYLES*/

/*POST PAGINATION*/
.navigation li a,
.navigation li a:hover,
.navigation li.active a,
.navigation li.disabled {
	color: #fff;
	text-decoration:none;
}

.navigation li {
	display: inline;
}

.navigation li a,
.navigation li a:hover,
.navigation li.active a,
.navigation li.disabled {
	background-color: #008670;
	border-radius: 3px;
	cursor: pointer;
	padding: 12px;
	padding: 0.75rem;
}

.navigation li a:hover,
.navigation li.active a {
	background-color: #666666;
}
/*POST PAGINATION*/
/*PRODUCT BLOCK STYLE*/
.d-product-block{
	background:#fff;
	border:2px solid #a3a3a3;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-top-left-radius:0px !important;
	-moz-border-top-right-radius:0px !important;
	border-top-left-radius:0px !important;
	border-top-right-radius:0px !important;
	-webkit-border-top-left-radius:0px !important;
	-webkit-border-top-right-radius:0px !important;
}
.d-product-block-title{
	background-color:#ccc !important;
	color:#333 !important;
	-webkit-border-top-left-radius:2px !important;
	-webkit-border-top-right-radius:2px !important;
	-moz-border-radius-topleft:2px !important;
	-moz-border-radius-topright:2px !important;
	border-top-left-radius:2px !important;
	border-top-right-radius:2px !important;
	border:2px solid #a3a3a3 !important;
	border-bottom:none !important;
}
/*PRODUCT BLOCK STYLE*/


@media screen and (max-width: 1500px) {
	.promo_slider {
		height: 250px !important;
	}
	.main-navigation li {
		margin-right:20px !important
	}

}

/* Tablet */
@media screen and (max-width: 1000px) {

	.main-navigation li {
		margin-right:10px !important
	}

}


/* Tablet */
@media screen and (max-width: 1024px) {
	.d-maps{
		width:45%;
	}
	.main-navigation li {
		margin-right:15px !important
	}

}




/* Mobile */
@media screen and (max-width: 800px) {
	.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .d-quarter, .d-half, .d-maps{
		width:100%;
	}
	#d-nav{
		display:none;
	}
	#d-nav-bar{
		display:none;
	}
	.block-140{
		min-height:0;
	}
	.wpcf7 input, textarea {
		max-width:95%;
	}
	.d-product-content{
		width:100%;
		margin-left:0;
	}
	#d-fixed{
		position:relative;
		z-index:1;
		height:auto;
	}
	.d-footer {
		font-size: 0.8em;
		min-height:inherit;
	}
	#d-search-form{
		position:inherit;
		margin-top:30px;
	}
	.promo_slider_wrapper {
		display:none;
	}
	#d-home-video{
		display:block;
	}
	#d-header-container {
		margin-top:auto;
	}
		

}




